This project contains 1 outdated main dependency.

Crate deno_npm

Dependencies

(9 total, 1 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.701.0.80up to date
 async-trait^0.1.680.1.77up to date
 deno_lockfile^0.18.00.19.0out of date
 deno_semver^0.5.40.5.4up to date
 futures^0.3.280.3.30up to date
 log^0.40.4.21up to date
 monch^0.5.00.5.0up to date
 serde^1.0.1301.0.197up to date
 thiserror^1.0.241.0.57up to date

Dev dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 pretty_assertions^1.0.01.4.0up to date
 serde_json^1.0.671.0.114up to date
 tokio^1.27.01.36.0up to date